@charset "utf-8";
/* CSS Document */


/**********************************************
 * Common
***********************************************/

.pc {
	display: none;
}
.sp {
	display: block;
}

a[href^="tel:"] {
	pointer-events: auto;
}

/**********************************************
 * Common Layout
***********************************************/

body#page-index:before {
	background: url(/assets/img/common/bg_sp.jpg) no-repeat center top;
	background-size: cover;
}

#wrapper {
	background: none;
}
body:before {
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 110vh;
	padding-bottom: 108px;

	background: url(/assets/img/common/bg_sp.jpg) no-repeat center 60px;
	background-size: cover;
}

/***** ContentTitle *****/

.contentTitleWrap .contentTitle {
	font-size: 2.2rem;
}

#telInfo .phoneBtn {
	display: block;
	text-align: center;
}

#telInfo .tel-icon:before {
	content: "\f095";
	margin-right: 0;
	text-align: center;
}


.contentWrapper {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}


#page-profile .visualSlider .slideMain,
#page-profile .visualSlider .slideThumb {
	width: 290px;
}

#pagetopBtn {
	bottom: 20px;
	right: 20px;
}

/**********************************************
 * GlobalNavi
***********************************************/
#menu .menuList {
	flex-wrap: wrap;
}

#menu .menuList li {
	width: 33.3333%;
	margin-bottom: 1px;
}

#menu .menuList li:not(:first-child) {
	margin-left: 0;
}

#menu .menuList li:not(:nth-child(3n+1)) {
	margin-left: 1px;
	width: calc(33.3333% - 1px);
}


/**********************************************
 * INDEX
***********************************************/
#page-index #index .bg {
	display: block;
}

#page-index .bg .column {
	width: 100%;
	height: 50vh;
}

#page-index .bg .left {
	background-position: top 15% left;
	background-size: cover;
	transform: translateX(-40%);
}

#page-index .bg .right {
	background-position: top 15% right;
	background-size: cover;
	transform: translateX(40%);
}

/**********************************************
 * ACCESS
***********************************************/
#page-access .accessMap {
	height: auto;
}

#page-access .accessMap:after {
	content: "";
	display: block;
	padding-top: 100%;
}

#page-access .accessMap .map {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

/**********************************************
 * RECRUIT
***********************************************/
#page-recruit .recruitPoint {
	display: block;
}

#page-recruit .recruitPoint li {
	width: 100%;
	margin-bottom: 15px;
}
#page-recruit .entry {
	padding: 20px;
}

#page-recruit .recruitSection {
	margin-top: 0px;
	margin-bottom: 30px;
}

/**********************************************
 * SYSTEM
***********************************************/
#page-system .systemInfo {
	padding: 20px;
}

/**********************************************
 * ACCESS
***********************************************/
#page-access .accessInfo {
	padding: 20px;
}

/**********************************************
 * PROFILE
***********************************************/
#page-profile .profileContent {
	padding: 20px;
}

/*====================
 ArticleList
====================*/

.articleList .article .entryTitle {
	font-size: 2rem;
	margin-bottom 10px;
}

